Skip to content

Authenticate the desktop app with its desktop token. Returns the access token instead of setting cookies.

POST
/users/login/desktop
curl --request POST \
--url https://antimony.example.com/api/users/login/desktop \
--header 'Content-Type: application/json' \
--data '{ "token": "example" }'

The desktop token

Media typeapplication/json
object
token
required
string

Example generated

{
"token": "example"
}

The new access token of the user

string

The request body was invalid

Authentication via desktop token is disabled

The provided desktop token was invalid